/*
Theme Name: Holmes Consulting Group
Description: A theme for Holmes Consulting Group
Version: 1.0
Author: Sally Tudhope
Author URI: http://www.sallytudhope.com
Template: enfold
*/


/*Add your own styles here:*/

/* CHANGE BODY TEXT SIZE */
body p, body {font-size: 16px; font-family: 'Source sans pro', sans-serif;}

body .prettyMapList .mapHolder {height:550px !important;}

/* LOGO */
.logo, .logo a {padding-top: 1%;}


/* HEADINGS */

h1, h2, h3, h4 {color: #1d1d1d; font-family: 'Raleway', font-style: normal; font-weight: 400; letter-spacing: 3px; line-height: 1.3em; text-transform: uppercase;}

h4 {font-size: 0.9em;}

/* MENUS */
/* top menu */
.avia-menu-text {font-size 0.8em; font-weight: 300; letter-spacing: 1.1px; text-transform: uppercase;}

/* left hand nav */
.nested_nav {font-size: 0.8em; font-weight: 300; letter-spacing: 2px; line-height: 1.3em; text-transform: uppercase;}

/* left hand nav - colour of current page link */
.widget_nav_menu ul:first-child > .current-menu-item > a, .widget_nav_menu ul:first-child > .current_page_item > a {color: #f36100; font-weight: normal; background-color: #ffffff;}

/* left hand nav - colour of current page link on subpages */
.main_color .sidebar .current_page_item>a { color: #f36100; }

/* left hand nav - dot at end of item */
#top .widget_nav_menu ul ul li:before {content: "-";}

/* left hand nav - removes lines around nav text */
.widget_nav_menu ul:first-child > .current-menu-item, .widget_nav_menu ul:first-child > .current_page_item, .widget_nav_menu ul:first-child > .current-menu-ancestor {box-shadow: none;}

#top .widget_nav_menu li {background-color: #ffffff;}

<--!.page_item.page-item-367.page_item_has_children.current_page_item > a, .page_item.page-item-237.current_page_item > a {color: #f56100; font-weight: 400; line-height: 1.2em;}-->

/* left hand nav - project pages nav item colour */
.widget_nav_menu .current-menu-item > a, .widget_nav_menu .current_page_item > a {font-weight: normal;}



/*-- MEGA MENU --*/
#top #header .avia_mega_div > .sub-menu {border-top-style: solid; border-top-width: 2px; display: table; padding: 0x 30px 10px;}

#top #header .avia_mega_div > .sub-menu.avia_mega_hr {border-top-style: dashed; border-top-width: 1px;}
#top #header .avia_mega_div > .sub-menu.avia_mega_hr {padding-top: 10px;}

#top #header .mega_menu_title a {font-size: 12px!important;}

#top #header .avia_mega_div {max-width: 700px;}

/*determines the width of the main container */
.responsive .container {max-width: 1200px;}

/* styling for Contact & Connect top right of homepage header */
.phone-info { position: relative; top: 30px; }


/* Contact & Connect in header */
.phone-info {position: relative; top: 62px;}
/*.phone-info span {font-size: 1.2rem;}*/




/* HOMEPAGE CONTENT CONTAINER STYLES */

/* first column */
.container .av-content-full.units { padding-top: 3%; }
.flex_column.av_one_third.avia-builder-el-3.el_after_av_two_third.avia-builder-el-last {margin-left: 2%; padding-top: 1%;}

/* second column */
.flex_column.av_one_half.avia-builder-el-2.el_after_av_one_half.avia-builder-el-last {margin-top: 5%;}

/* font size for top menu and dropdown */
.main_menu ul:first-child > li > a { font-size: 12px!important; }
#top .main_menu .menu li ul a { font-size: 12px!important; }

/* text selection colour */
::-moz-selection {background-color: #006583; color: #ffffff;}
::selection {background-color: #006583; color: #ffffff;}

/* HEADER STYLES */
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {letter-spacing: 1px; text-transform: none;}
h2 {font-size: 24px; font-weight: 400; line-height: 1.1em; letter-spacing: 1px;}



/* SUB PAGE STYLING */

/* background colour for Related Projects heading on 2nd level pages */
.av-special-heading { background: none repeat scroll 0 0 orange; color: white; padding-left: 8px;}

/* align Related Projects heading on 2nd level pages */
.av-special-heading.av-special-heading-h3.custom-color-heading.blockquote.modern-quote.avia-builder-el-3.el_before_av_gallery.avia-builder-el-first { margin-top: -25px;}

/* aligns top of nav in sidebar with content in body */
.sidebar_left.sidebar {padding-top: 55px;}

/* POSTS STYLING */
.av-share-box .av-share-link-description { display: none; } /* removes Share this entry at foot of posts */
.av-share-box-list.noLightbox {display: none;} /* removes social media icons at foot of posts */

/* RELATED POSTS STYLING */
.related_post_title {font-size: 1.1em;} /* reduces h3 size for related posts title */
.wp_rp_wrap.wp_rp_vertical_m {border-top: 1px solid #eeeeee; margin-top: 5%; padding-top: 2%;} /* adds space and grey border to top of related posts */

.multi-big .post_author_timeline, .single-small .post_author_timeline {display: none;}

.template-blog .post_delimiter {margin: 0 0 10px;} /* determines the space between posts */


/* FOOTER */

#footer {background-color: #333333;} /* change footer colour */

/* FOOTER - MIDDLE COLUMN, JOIN US STYLES */
.recentcomments a, .widget_recent_entries li a {
    font-family: "source sans pro",Arial,sans-serif; font-size: 1.1em; font-style: normal;}/* styles the text */

/* removes divider between Job Entries from Ultimate Display Widget in footer */
.upw-posts article {border-bottom: medium none !important; display: block; margin-bottom: 0 !important; padding-bottom: 0 !important;}

#footer .social_bookmarks li {clear: none !important; border: 0 !important;} /* removes right border between social media icons */

#scroll-top-link { right: 70px; display: none; } /* aligns the scroll to top link */


.copyright {font-size: 0.9em; margin-top: 5%;}
.legal-credit > a {color: #666666; font-size: 0.9em;}
.legal-credit a {color: #666666; font-size: 0.9em;}

.photo-credit > a {color: #666666; font-size: 0.9em;}
.photo-credit a {color: #666666; font-size: 0.9em;}

#recent-posts-2 li {border: medium none; line-height: 15px;} /* removes border between posts in footer */

.recentcomments a, .widget_recent_entries li a {font-size: 1.3em;}


/* PROJECTS PAGES */

#top .avia-smallarrow-slider .avia-slideshow-arrows {bottom: 0; height: 24px; left: 0; position: absolute; top: auto; width: 51px;}
#top .avia-content-slider, #top .avia-content-slider-inner, #top .avia-content-slider-inner .slide-entry-wrap { padding-bottom: 5%;}

.avia-content-slider-element-container.avia-content-slider-element-slider.avia-content-slider.avia-smallarrow-slider.avia-content-slider-active.avia-content-slider1.avia-content-slider-odd.avia-builder-el-1.avia-builder-el-no-sibling {margin-top: -50px;}

.avia-content-slider-element-container.avia-content-slider-element-slider.avia-content-slider.avia-smallarrow-slider.avia-content-slider-active.avia-content-slider1.avia-content-slider-odd.avia-builder-el-2.el_after_av_heading.avia-builder-el-last {margin-top: 0;} /* removes margin from top of content slider */

.flex_column.av_one_half.avia-builder-el-2.el_after_av_one_half.avia-builder-el-last {margin-top: 0;}

.avia-slideshow-arrows.avia-slideshow-controls {color: #e3e3e3 !important;}

#top .sidebar_left .widget_nav_menu .current-menu-item > ul, #top .sidebar_left .widget_nav_menu .current_page_item > ul, #top .sidebar_left .widget_nav_menu .current_page_ancestor > ul, #top .sidebar_left .widget_nav_menu .current-menu-ancestor > ul {padding: 0 30px 0 0;} /* outdents the left hand nav children */

/* remove left hand padding from masonry gallery */
.av-large-gap.av-masonry {padding: 0;} 


/* styles for team member boxes on Projects pages */

.team-img-container {float: left;}
.team-member-name {font-family: "Raleway"; font-size: 1.2em; font-weight: 300; letter-spacing: 1.5px; text-transform: uppercase;}
.team-member-job-title {font-family: "Raleway"; font-size: 0.9em; margin-top: -7px; text-transform: uppercase;}


/* SPECIAL HEADING STYLES */
/* changes style of special heading H2 on homepage */
.av-special-heading.av-special-heading-h2.avia-builder-el-2.el_before_av_textblock.avia-builder-el-first {background-color: #ffffff; padding-left: 0;}
#top .av-special-heading > * {background-color: #ffffff; font-family: "Raleway"; font-weight: 400; letter-spacing: 2px; padding-left: 0; text-transform: uppercase;}

/* Global style for special headings */

.av-special-heading {background: white none repeat scroll 0 0; padding-left: 0;}
#top .av-special-heading > * {color:#f36100; text-transform: uppercase; background-color: #ffffff; padding-left: 0;}
.av-special-heading-h2 .special-heading-border { display: none;}
.av-special-heading.av-special-heading-h2.avia-builder-el-2.el_before_av_content_slider.avia-builder-el-first {
    background: none repeat scroll 0 0 #ffffff;}


/* Style for Special Heading on Level 3 template */
.av-special-heading.av-special-heading-h3.avia-builder-el-0.el_before_av_textblock.avia-builder-el-first {
    background-color: #ffffff; padding-left: 0;}

.main_color .special-heading-inner-border {display: none;}

/* Removes the large gap above the content slider when using a Special Heading on Projects pages */
.avia-content-slider {top: -50px;}

/* Adjusts the styles for the job postings in the Footer */
.upw-posts .entry-title {font-size: 0.9em; font-weight: normal;}

.news-time {display: none;}

.staff-member-name {font-size: 1.2em;}
.staff-member-position{font-size: 1.2em;}

/* controls the dots on the sliders - changed colour to orange */
.avia-slideshow-dots a {background-color: #f26201; bottom: 41px; opacity: 0.8;}

/* JOBS PAGE STYLES */
.company_logo {display: none;} /* removes logo icon on full job listings page */
.post-title.entry-title > a {font-size: 0.9em;} /* reduces the size of the heading on single job listing pages */

.rp4wp-related-job_listing > ul li.job_listing a div.position, .rp4wp-related-job_listing > ul li.no_job_listings_found a div.position, ul.job_listings li.job_listing a div.position, ul.job_listings li.no_job_listings_found a div.position {padding: 0;} /* realigns text back to left */

.position > h3 {font-family: "Raleway"; font-weight: 300; letter-spacing: 2px; text-transform: uppercase;} /* governs the style of job titles on the job listing page */

.main_color .rounded-container, #top .main_color .pagination a:hover, .main_color .small-preview, .main_color .fallback-post-type-icon {display: none;} /* removes featured image icon on left of listing and shifts everything to left */

.job_filters {display: none;} /* removes the job search box on the job listing page */
date {display: none;} /* removes the job loaded date on the job listing page */

.job-manager .internship, .job-types .internship, .job_listing .internship {color: #666666;}
.job-manager .full-time, .job-types .full-time, .job_listing .full-time {color: #666666;}
.job-manager .temporary, .job-types .temporary, .job_listing .temporary {color: #666666;}
.job-manager .part-time, .job-types .part-time, .job_listing .part-time {color: #666666;}
.single_job_listing .meta .full-time {background-color: #666666;}
.single_job_listing .meta .internship {background-color: #666666;}
.single_job_listing .meta .temporary {background-color: #666666;}
.single_job_listing .meta .part-time {background-color: #666666;}

.single_job_listing .application .application_button {display: none;} /* removes apply now button on the job listing */
.single_job_listing .meta .date-posted { display: none;}

/* --VIDEO STYLES-- */
.videoWrapper {position: relative; padding-bottom: 56.25%; /* 16:9 */; padding-top: 25px; height: 0;}
.videoWrapper iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

/* LEVEL 3 PAGE STYLES */

/* aligns the content to the same level as the left hand nav */
.content .entry-content-wrapper {padding-top: 6px;}

/* removes background from title */
.av-special-heading.av-special-heading-h3.avia-builder-el-1.el_after_av_slideshow_full.el_before_av_textblock.avia-builder-el-first {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0); padding-left: 0;}

.title_container .main-title {display: none;}

/* CONTACT PAGE STYLES */
.textwidget > p {line-height: 1.4;}
.customCategoryList {display: none;}


/* MASONRY GRID STYLES */

/* add transparency to gallery photo captions and removes diamond shape from top of caption*/

figcaption.av-inner-masonry-content.site-background {background-color: rgba(51,51,51,0.8)!important; color: #ffffff;}
.main_color .avia-arrow { background-color: transparent!important; } 

/* extra masonry overlay styles */

.av-masonry-entry:before {
content: attr(title);
background: #00b5f1;
position: absolute;
width: 97%;
height: 96.2%;
z-index: 1000;
text-align: center;
line-height: 180px;
opacity: 0;
font-weight: bold;
font-size: 24px;
}

/* BLOG STYLES */

/* Blog headings */
.avia-content-slider .slide-entry-title {letter-spacing: 1.5px;}

/*Blog sidebar styles */
.news-headline {font-weight: normal;}

.blog-author.minor-meta {display: none;}

/* Archives dropdown styles */
#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {
    background-color: #ffffff;}

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {font-size: 0.8em; text-transform: uppercase;}

/* You might also like styles */
.related_title {font-family: raleway; font-weight: normal; margin-bottom: 20px; text-transform: uppercase;}
.related_posts .av-related-title {font-size: 0.9em; font-weight: normal;}
#top .av-related-style-full .related-format-icon {display: none;}

/* TEAM MEMBER PAGE STYLES */

.theme_1 .member-email, .theme_1 .member-web, .theme_1 .member-phone { margin-top: 8%!important;}
.theme_1 .member-name span {font-size: 11px!important;}
.theme_1 .member-name {background: rgba(68, 68, 68, 0.58) none repeat scroll 0 0!important;}
.teamFilterlink-small_text {font-family: "source sans pro",HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif!important; font-size: 13px!important; letter-spacing: 1.2px!important; text-transform: uppercase!important;}

/* BOARD MEMBER PAGE STYLES */
.theme_3 .member-name {font-family: "source sans pro"!important;}
.image-overlay.overlay-type-video .image-overlay-inside::before {content: ""!important;}
.image-overlay .image-overlay-inside::before {display: none!important;}
.theme_3 .member-social {display: none!important;}
.theme_3 .member-img img {box-shadow: none!important;}

/* MEDIA QUERIES */
@media only screen and (max-width: 768px) {
  .logo a { overflow:visible!important; }
  .responsive #top .mobileMenu { margin: 35px 0 10px 0!important; }
.responsive .logo img {max-width: 60%;}
#top .widget_nav_menu ul ul li:before {content: "";}
#top .sidebar_left .widget_nav_menu .current-menu-item > ul, #top .sidebar_left .widget_nav_menu .current_page_item > ul, #top .sidebar_left .widget_nav_menu .current_page_ancestor > ul, #top .sidebar_left .widget_nav_menu .current-menu-ancestor > ul {padding: 0 5px 0 0; text-align: left;}
.sidebar_left .inner_sidebar {margin-left: -10px; margin-right: 10px;}
.inner_sidebar {margin-left: 15px;}

}



